/* TESCO */

@font-face{
    font-family:'Tesco';
    src:url('fonts/tesco/TESCOModern-Regular-web.eot');
    src:url('fonts/tesco/TESCOModern-Regular-web.eot') format('embedded-opentype'),
        url('fonts/tesco/TESCOModern-Regular-web.woff') format('woff'),
        url('fonts/tesco/TESCOModern-Regular-web.ttf') format('truetype'),
        url('fonts/tesco/TESCOModern-Regular-web.svg#tescoregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
	font-family:'Tesco-Italic';
	src:url('fonts/tesco/TESCOModern-Italic-web.eot');
	src:url('fonts/tesco/TESCOModern-Italic-web.eot') format('embedded-opentype'),
	url('fonts/tesco/TESCOModern-Italic-web.woff') format('woff'),
	url('fonts/tesco/TESCOModern-Italic-web.ttf') format('truetype'),
	url('fonts/tesco/TESCOModern-Italic-web.svg#tescoitalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
    font-family:'Tesco-Bold';
    src:url('fonts/tesco/TESCOModern-Bold-web.eot');
    src:url('fonts/tesco/TESCOModern-Bold-web.eot') format('embedded-opentype'),
        url('fonts/tesco/TESCOModern-Bold-web.woff') format('woff'),
        url('fonts/tesco/TESCOModern-Bold-web.ttf') format('truetype'),
        url('fonts/tesco/TESCOModern-Bold-web.svg#tescobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family:'Tesco-BoldItalic';
    src:url('fonts/tesco/TESCOModern-BoldItalic-web.eot');
    src:url('fonts/tesco/TESCOModern-BoldItalic-web.eot') format('embedded-opentype'),
        url('fonts/tesco/TESCOModern-BoldItalic-web.woff') format('woff'),
        url('fonts/tesco/TESCOModern-BoldItalic-web.ttf') format('truetype'),
        url('fonts/tesco/TESCOModern-BoldItalic-web.svg#tescobold_italic') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'Tesco-Medium';
    src:url('fonts/tesco/TESCOModern-Medium-web.eot');
    src:url('fonts/tesco/TESCOModern-Medium-web.eot') format('embedded-opentype'),
        url('fonts/tesco/TESCOModern-Medium-web.woff') format('woff'),
        url('fonts/tesco/TESCOModern-Medium-web.ttf') format('truetype'),
        url('fonts/tesco/TESCOModern-Medium-web.svg#tescomedium') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
	font-family:'Tesco-MediumItalic';
	src:url('fonts/tesco/TESCOModern-MediumItalic-web.eot');
	src:url('fonts/tesco/TESCOModern-MediumItalic-web.eot') format('embedded-opentype'),
	url('fonts/tesco/TESCOModern-MediumItalic-web.woff') format('woff'),
	url('fonts/tesco/TESCOModern-MediumItalic-web.ttf') format('truetype'),
	url('fonts/tesco/TESCOModern-MediumItalic-web.svg#tescomediumitalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Tesco-Light';
	src:url('fonts/tesco/TESCOModern-Light-web.eot');
	src:url('fonts/tesco/TESCOModern-Light-web.eot') format('embedded-opentype'),
	url('fonts/tesco/TESCOModern-Light-web.woff') format('woff'),
	url('fonts/tesco/TESCOModern-Light-web.ttf') format('truetype'),
	url('fonts/tesco/TESCOModern-Light-web.svg#tescolight') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Tesco-LightItalic';
	src:url('fonts/tesco/TESCOModern-LightItalic-web.eot');
	src:url('fonts/tesco/TESCOModern-LightItalic-web.eot') format('embedded-opentype'),
	url('fonts/tesco/TESCOModern-LightItalic-web.woff') format('woff'),
	url('fonts/tesco/TESCOModern-LightItalic-web.ttf') format('truetype'),
	url('fonts/tesco/TESCOModern-LightItalic-web.svg#tescolightitalic') format('svg');
	font-weight:normal;
	font-style:normal;
}

/*POPUP */
#overdiv_container{
	position: relative;
}
#overdiv_container.shadow::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 14;
	background: rgba(23, 23, 23, 0.59);
}
#warning_popup{
	max-width: 500px;
	min-width: 220px;
	box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, .2);
	padding: 50px 40px 60px;
	background: #FFFFFF;
	right: 50%;
    	top: 50%;
    	position: fixed;
    	transform: translate(50%, -50%);
    	z-index: 15;
	color: #00529F;
	border-radius: 20px;
	display: none;
}
#warning_popup #popup_title{
	color: #FF0010;
	text-align: center;
	font-size: 26px;
	padding: 10px 0;
	font-weight: bold;
	letter-spacing: 0.03em;
	font-family: inherit;
}
.popup_close{
	cursor: pointer;
	font-family: "Verdana", sans-serif;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: 30px;
	right: 30px;
}

/* -- */

.ie_clear::-ms-clear {
    display: none;
	width : 0;
	height: 0;
}
*{
	margin:0;
	padding:0;
}
img{
	border:none;
}
ul{
	padding:0 20px;
}
body{
	color:#000000;
	background-color:#F6FAFA;
	border:0;
	font:12px Verdana,Arial,Helvetica,sans-serif;
}
h1,h2,h3,h4{
	display:inline-block;
	margin:0;
	padding:0;
	font-size:inherit;
	color:inherit;
	font-weight:normal;
}
a{
	color:inherit;
	text-decoration:none;
}
a:hover{
	color:inherit;
	text-decoration:none;
}
.clear{
	clear:both;
}
#overdiv{
	width:1024px;
	margin:auto;
	color:#706F6F;
	background-color:#FFFFFF;
	font:15px Tesco,Verdana,Arial,Helvetica,sans-serif;
}
#live_preview_end{
	z-index:302;
}

/* HEADER */

#header{
	width:100%;
	min-height:20px;
	padding:30px 30px 30px 0;
	box-sizing:border-box;
}
#header.home{
	padding:0;
	position:relative;
}
#header.home #head{
	width:calc(100% - 30px);
	position:absolute;
	top:30px;
	right:30px;
	z-index:301;
}
#header.home #home_image{
	width:1024px;
}
#head{
	width:100%;
	min-height:20px;
}
#head_top{
	float:left;
	width:auto;
	min-height:20px;
	margin-left:30px;
}
#head_top img{
	height:30px;
}
#head_top_text{
	float:left;
	font:26px Tesco,Verdana,Arial,Helvetica,sans-serif;
	padding-left:20px;
	color:#00529F;
	margin-top:-5px;
}
#head_warning{
	margin-top:30px;
	margin-left:30px;
}
#head_bottom{
	width:100%;
	min-height:20px;
	color:#00529F;
	font:28px Tesco,Verdana,Arial,Helvetica,sans-serif;
	text-align:right;
}

/* TABS */

#tabs{
	width:100%;
	min-height:20px;
	font:16px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
}
#tabs > ul{
	width:100%;
	min-height:20px;
	margin:0;
	padding:0;
	border-bottom:3px solid #ECEDEE;
	list-style:none;
}
#tabs > ul > li{
	width:100%;
	min-height:20px;
	margin:0;
	padding:0;
	position:relative;
	border-top:3px solid #ECEDEE;
	list-style:none;
	cursor:pointer;
}
#tabs > ul > li.selected > div{
	background-image:url("images/arrow-down.png");
}
#tabs > ul > li > div{
	padding:15px 32px 15px 0;
	color:#000000;
	background-image:url("images/arrow-right.png");
	background-position:right center;
	background-repeat:no-repeat;
}
#tabs > ul > li > div > a{
	color:#000000;
	text-decoration:none;
}
#tabs > ul > li > div > a:hover{
	color:#000000;
	text-decoration:none;
}
#tabs > ul > li > ul{
	width:100%;
	margin:0;
	padding:0;
	font:16px Tesco,Verdana,Arial,Helvetica,sans-serif;
	list-style:none;
	overflow:hidden;
}
#tabs > ul > li > ul > li{
	width:100%;
	min-height:20px;
	margin:0 0 15px 0;
	padding:0;
	list-style:none;
}
#tabs > ul > li > ul > li > div > a{
	color:#706F6F;
	text-decoration:none;
}
#tabs > ul > li > ul > li > div > a:hover{
	color:#000000;
	text-decoration:none;
}
#tabs.pop > ul > li > ul > li > div > a{
	color:#FFFFFF;
	text-decoration:none;
}
#tabs.pop  > ul > li > ul > li > div > a:hover{
	color:#000000;
	text-decoration:none;
}
#tabs > ul > li > ul > li > ul{
	display:none;
}

/* SUB MENU */

#sub_menu{
	width:100%;
	min-height:20px;
	background-color:#EAF1F5;
	color:#000000;
	font:16px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
}
#sub_menu > ul{
	width:100%;
	min-height:20px;
	margin:0;
	padding:0 10px;
	list-style:none;
	box-sizing:border-box;
}
#sub_menu > ul > li{
	width:100%;
	min-height:20px;
	margin:0;
	padding:0;
	border-top:2px solid #FFFFFF;
	list-style:none;
	cursor:pointer;
}
#sub_menu > ul > li:first-child{
	border:0;
}
#sub_menu > ul > li > div{
	padding:15px 32px 15px 0;
	background-image:url("images/arrow-right.png");
	background-position:right center;
	background-repeat:no-repeat;
}
#sub_menu > ul > li > ul{
	width:100%;
	min-height:20px;
	margin:0;
	padding:0;
	list-style:none;
}
#sub_menu > ul > li > ul > li{
	width:100%;
	min-height:20px;
	margin:0;
	padding:0;
	border-top:2px solid #FFFFFF;
	list-style:none;
	cursor:pointer;
}
#sub_menu > ul > li > ul > li > div{
	padding:15px 32px 15px 0;
	background-image:url("images/arrow-right.png");
	background-position:right center;
	background-repeat:no-repeat;
}

/* SIDE MENU */

#side_menu{
	width:100%;
	min-height:20px;
	color:#000000;
	font:15px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
	text-align:right;
}
#side_menu > ul{
	width:100%;
	min-height:20px;
	margin:0;
	padding:0;
	list-style:none;
	box-sizing:border-box;
}
#side_menu > ul > li{
	width:100%;
	min-height:20px;
	margin:0;
	padding:0;
	border-top:2px solid #E6E7E8;
	list-style:none;
	cursor:pointer;
}
#side_menu > ul > li:first-child{
	border:0;
}
#side_menu > ul > li > div{
	padding:15px 32px 15px 0;
	background-image:url("images/arrow-right.png");
	background-position:right center;
	background-repeat:no-repeat;
}
#side_menu > ul > li > ul{
	display:none;
}

/* FOOTER */

#foot{
	width:100%;
	min-height:20px;
	padding:10px 60px;
	background-color:#F3F2F2;
	font:12px Tesco,Verdana,Arial,Helvetica,sans-serif;
	text-align:center;
	box-sizing:border-box;
}
#foot_area{
	width:100%;
	min-height:20px;
	padding:15px 30px 25px 25px;
	color:#000000;
	font:12px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
	box-sizing:border-box;
}
#foot_left{
	float:left;
	width:50%;
	min-height:20px;
}
#foot_left img{
	vertical-align:middle;
}
#foot_right{
	float:left;
	width:50%;
	min-height:20px;
	text-align:right;
}
#foot_right img{
	margin:0 0 0 15px;
	vertical-align:middle;
}

/* MAIN */

#main_content_area{
	width:100%;
	min-height:20px;
	padding:25px 60px;
	box-sizing:border-box;
}
#main_content{
	width:100%;
	margin:20px 0 0 0;
	padding:0 10px 0 0;
	box-sizing:border-box;
	overflow-y:auto;
}
#main_content.home{
	margin:0;
}
#main_content .main_content_area{
	width:100%;
	margin:30px 0 0 0;
}
#main_content .main_content_left{
	float:left;
	width:65%;
	min-height:20px;
	padding:0 40px 0 0;
	box-sizing:border-box;
}
#main_content .main_content_right{
	float:left;
	width:35%;
	min-height:20px;
}
#main_content_right_inner.pin{
	position:fixed;
	top:20px;
}
#main .main_title{
	width:100%;
	min-height:20px;
	color:#31B7BC;
	font:30px Tesco,Verdana,Arial,Helvetica,sans-serif;
}
#main .main_text{
	width:100%;
	min-height:20px;
}
#main .main_text h3{
	color:#31B7BC;
	font:18px Tesco,Verdana,Arial,Helvetica,sans-serif;
}
#main .main_text .image-wrap-right{
	margin:0 0 0 20px;
}
#main .main_text.home{
	margin:20px 0 0 0;
}
#main .main_text.useful ul{
	display:table;
	width:100%;
	min-height:20px;
	margin:0;
	padding:0;
	color:#000000;
	font:16px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
	list-style:none;
}
#main .main_text.useful ul > li{
	display:table-cell;
	min-height:20px;
	margin:0;
	padding:0;
	list-style:none;
}
#main .main_text.useful ul > li img{
	vertical-align:middle;
}
#main .bookmark{
	float:right;
	width:80px;
	height:82px;
	margin:0 0 0 20px;
	background-image:url("images/touch-point.png");
	background-repeat:no-repeat;
	cursor:pointer;
}
#main .main_subtitle{
	width:100%;
	min-height:20px;
	margin:30px 0 0 0;
	color:#31B7BC;
	font:20px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
}
#main .button{
	float:right;
	width:auto;
	height:27px;
	margin:30px 0 0 0;
	padding:0 32px 0 0;
	color:#000000;
	background:none;
	background-image:url("images/arrow-right.png");
	background-position:right center;
	background-repeat:no-repeat;
	border:0;
	font:15px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
	cursor:pointer;
}
#main_widget_area{
	width:100%;
	min-height:20px;
	margin:20px 0 0 0;
}
#main_widget_area > .field_buttons{
	margin:-25px 0 0 0;
}
#main_widget_area .mint_widget img{
	vertical-align:middle;
}
#main_widget_area .mint_widget:first-child{
	margin:0;
}
#main_widget_area .text{
	width:100%;
	min-height:20px;
	margin:20px 0 0 0;
	color:#31B7BC;
}
#main_widget_area .box{
	width:100%;
	min-height:255px;
	max-height:255px;
	margin:20px 0 0 0;
	padding:10px;
	color:#31B7BC;
	border:2px solid #CEEBEA;
	box-sizing:border-box;
}
#main_widget_area .box_arrow{
	width:100%;
	min-height:255px;
	max-height:255px;
	margin:20px 0 0 0;
	padding:10px 47px 10px 10px;
	color:#31B7BC;
	background-image:url("images/arrow-right.png");
	background-position:top 10px right 10px;
	background-repeat:no-repeat;
	border:2px solid #CEEBEA;
	box-sizing:border-box;
}

/* HOME */

#home_image{
	width:100%;
	min-height:305px;
	max-height:305px;
	overflow:hidden;
}
#home_image img{
	max-width:100%;
}
#home_image .slide_img{
	width:100%;
	height:305px;
	background-position:right center;
	background-repeat:no-repeat;
	background-size:cover;
}
#home_image .slide{
	width:calc(50% - 60px);
	height:auto;
	position:absolute;
	left:60px;
	bottom:20px;
	color:#FFFFFF;
	font:16px Tesco,Verdana,Arial,Helvetica,sans-serif;
}
#home_image .slide h3{
	font:62px Tesco,Verdana,Arial,Helvetica,sans-serif;
}
#home_content_left{
	float:left;
	width:50%;
	min-height:20px;
	padding:0 30px 0 0;
	box-sizing:border-box;
}
#home_content_right{
	float:left;
	width:50%;
	min-height:20px;
	padding:0 0 0 30px;
	box-sizing:border-box;
	padding-top:20px;
}
#home_useful_area{
	width:100%;
	min-height:20px;
	margin:30px 0 0 0;
	padding:15px 0;
	border-top:3px solid #ECEDEE;
	border-bottom:3px solid #ECEDEE;
}

/* CALCULATOR */

#calculator{
	width:100%;
	min-height:20px;
	margin:30px 0 0 0;
	color:#000000;
}
#calculator .form_subtitle{
	width:100%;
	min-height:20px;
	margin:20px 0 0 0;
	color:#31B7BC;
	font:20px Tesco,Verdana,Arial,Helvetica,sans-serif;
}
#calculator .form_text{
	width:100%;
	min-height:20px;
	margin:20px 0 0 0;
}
#calculator .form_double_area, #calculator .form_sextuple_area{
	min-height:20px;
	margin:5px 0 0 0;
	padding:0 20px;
	background-color:#F1F4F5;
	box-sizing:border-box;
	display:inline-block;
}
#calculator .form_sextuple_area{
	padding:10px;
}
#calculator .form_sextuple_area table{
	border-collapse:collapse;
}
#calculator .form_sextuple_area td.firstCell{
	padding:10px 0;
	width:180px;
}
#calculator .form_sextuple_area td{
	border-bottom:2px solid #fff;
	padding:10px;
}
#calculator .form_sextuple_area tr:last-child td{
	border-bottom:0;
}
#calculator .form_sextuple_area input{
	width:110px;
}
#calculator .form_sextuple_area b{
	font-family:Tesco-Bold, sans-serif;
	font-weight:normal;
}
#calculator .form_double_area.half_width, #calculator .form_double_curved_area.half_width{
	width:65%;
}
#oldCalcTitle{
	margin:30px 0 10px 0;
}
#calculator .grey_text{
	color:#888;
	padding:5px 0;
	margin-bottom:15px;
}
#calculator .form_double_curved_area{
	width:100%;
	min-height:20px;
	margin:20px 0 0 0;
	padding:0 20px;
	background-color:#F1F4F5;
	border:5px solid #DCE3E7;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-sizing:border-box;
}
#calculator .form_double{
	width:100%;
	min-height:20px;
	padding:10px 0;
	border-top:2px solid #FFFFFF;
}
#calculator .form_double:first-child{
	border-top:0;
}
#calculator .form_number{
	float:left;
	width:5%;
	min-height:20px;
	padding:0 20px 0 0;
	box-sizing:border-box;
}
#calculator .form_name_area{
	float:left;
	width:60%;
	min-height:20px;
	padding:0 20px 0 0;
	box-sizing:border-box;
}
#calculator .form_name{
	float:left;
	width:55%;
	min-height:20px;
	padding:0 20px 0 0;
	box-sizing:border-box;
}
#calculator .form_name.curved{
	width:60%;
	font:15px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
}
#calculator .text_field_area{
	float:left;
	width:35%;
	min-height:20px;
	padding:0 20px 0 0;
	box-sizing:border-box;
}
#calculator .text_field{
	width:100%;
	height:28px;
	padding:0 10px;
	color:#706F6F;
	border:2px solid #55CCCD;
	font:14px Tesco,Verdana,Arial,Helvetica,sans-serif;
	box-sizing:border-box;
}
#calculator .text_field.black{
	border:2px solid #100B0C;
}
#calculator .minus{
	float:left;
	width:26px;
	height:26px;
	background-image:url("images/minus.png");
	background-repeat:no-repeat;
	cursor:pointer;
}
#calculator .percentage{
	float:left;
	width:calc(100% - 52px);
	height:26px;
	padding:0 10px;
	line-height:26px;
	text-align:center;
	box-sizing:border-box;
}
#calculator .plus{
	float:left;
	width:26px;
	height:26px;
	background-image:url("images/plus.png");
	background-repeat:no-repeat;
	cursor:pointer;
}
#calculator .form_hint{
	float:left;
	width:23px;
	height:23px;
	position:relative;
	background-image:url("images/hint.png");
	background-position:right center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#calculator .form_hint.selected .pop{
	display:block;
}
#calculator .pop{
	display:none;
	width:300px;
	min-height:20px;
	padding:10px;
	position:absolute;
	top:0;
	left:34px;
	z-index:1;
	color:#FFFFFF;
	background-color:#31B7BC;
	box-sizing:border-box;
	word-break: break-word;
}
#calculator .pop a{
	font:15px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
}

/* OPTIONS */

#options_area{
	width:100%;
	min-height:20px;
	margin:25px 0 0 0;
}
#options_area.black{
	color:#000000;
}
#options_area .options_title_area{
	width:100%;
	min-height:20px;
	position:relative;
}
#options_area .options_title_section{
	float:left;
	width:33.33333333%;
	min-height:20px;
}
#options_area .options{
	float:left;
	width:100%;
	min-height:20px;
	border: 5px solid #DCE3E7;
	border-radius: 0 0 10px 10px;
	box-sizing: border-box;
}
#options_area .options_title{
	float:left;
	width:100%;
	min-height:20px;
	color:#31B7BC;
	padding: 5px;
	position:relative;
	top:5px;
	background-color:#F1F4F5;
	border-bottom: 5px solid transparent;
	border-top:5px solid #DCE3E7;
	border-left:5px solid #DCE3E7;
	border-right:5px solid #DCE3E7;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	font:20px Tesco,Verdana,Arial,Helvetica,sans-serif;
	text-align:center;
	box-sizing:border-box;
	cursor:pointer;
}
#options_area .options_title:not(.selected) {
	border-bottom: 5px solid #DCE3E7;
	background-color: #FFFFFF;
}
#options_area .options_text{
	width:100%;
	min-height:20px;
	padding:16px;
	background-color:#F1F4F5;
	box-sizing:border-box;
	border-radius: 0 6px 6px 6px;
}
#options_area .options_text span{
	font:15px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
}
/* #options_text_1{
	border-top:5px solid #DCE3E7;
	border-left:5px solid #DCE3E7;
	border-bottom:5px solid #DCE3E7;
	border-right:5px solid transparent;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
}
#options_text_2{
	border-top:5px solid #DCE3E7;
	border-left:5px solid #DCE3E7;
	border-bottom:5px solid #DCE3E7;
	border-right:5px solid transparent;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
}
#options_text_3{
	border:5px solid #DCE3E7;
	border-radius:10px;
	border-top-left-radius:0;
	-moz-border-radius:10px;
	-moz-border-radius-topleft:0;
	-webkit-border-radius:10px;
	-webkit-border-top-left-radius:0;
} */
#options_area .form_text{
	width:100%;
	min-height:20px;
	padding:0 0 10px 0;
}
#options_area .form_double{
	width:100%;
	min-height:20px;
	padding:10px 0;
	border-top:2px solid #FFFFFF;
}
#options_area .form_name{
	float:left;
	width:50%;
	min-height:20px;
	padding:0 10px 0 0;
	box-sizing:border-box;
}
#options_area .form_name span{
	font:15px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
}
#options_area .text_field{
	float:left;
	width:50%;
	height:28px;
	padding:0 10px;
	color:#706F6F;
	border:2px solid #55CCCD;
	font:14px Tesco,Verdana,Arial,Helvetica,sans-serif;
	box-sizing:border-box;
}
#options_area .text_field.black{
	border:2px solid #100B0C;
}
#options_area .form_hint{
	float:right;
	width:24px;
	height:23px;
	margin:5px 0 0 0;
	position:relative;
	background-image:url("images/hint.png");
	background-position:right center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#options_area .form_hint.selected .pop{
	display:block;
}
#options_area .pop{
	display:none;
	width:300px;
	min-height:20px;
	padding:10px;
	position:absolute;
	top:0;
	left:34px;
	z-index:1;
	color:#FFFFFF;
	background-color:#31B7BC;
	box-sizing:border-box;
}
#options_area .pop a{
	font:15px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
}
/* MULTI */

#main_multi_area{
	width:100%;
	min-height:20px;
	margin:30px 0 0 0;
}
#main_multi_area .main_multi{
	width:100%;
	min-height:20px;
	border-bottom:2px solid #E6E7E8;
}
#main_multi_area .multiField_1{
	width:100%;
	min-height:20px;
	padding:10px 37px 10px 0;
	background-image:url("images/arrow-right.png");
	background-position:right bottom 5px;
	background-repeat:no-repeat;
	box-sizing:border-box;
}
#main_multi_area .multiField_1.toggle{
	cursor:pointer;
}
#main_multi_area .multiField_1.selected{
	background-image:url("images/arrow-down.png");
}
#main_multi_area .multiField_1 h3{
	width:100%;
	min-height:20px;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	color:#31B7BC;
	border-bottom:2px solid #E6E7E8;
	font:20px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
}
#main_multi_area .multiField_2{
	width:100%;
	min-height:20px;
	padding:10px 37px 10px 0;
	box-sizing:border-box;
	overflow:hidden;
}

.invalid{
	border-color:#ff3300 !important;
}

/* DOWNLOADS */

#download_area{
	width:900px;
	min-height:310px;
	margin:20px 0 30px 0;
	background-color:#231F20;
}
#download_area_left{
	float:left;
	width:200px;
	height:270px;
	padding:20px 0 20px 20px;
	color:#FFFFFF;
	border-right:1px solid #FFFFFF;
	overflow-y:scroll;
}
#download_area_right{
	float:left;
	width:625px;
	min-height:260px;
	padding:20px 20px 20px 30px;
	position:relative;
}
#download_area_right .download_img{
	width:100%;
	height:100%;
}
#download_area_right .download_icon{
	position:absolute;
	bottom:0;
	right:0;
	cursor:pointer;
	opacity:0.6;
}
#download_area_right .download_icon:hover{
	opacity:1;
}
#upload_file{
	width:100px;
	min-height:20px;
	margin:0 0 20px 0;
	font-size:11px;
	float:left;
}
.download_booklets{
	margin:3px 0;
}
.download_leaflets{
	margin:3px 0;
}
.download_forms{
	margin:3px 0;
}
#upload_file span{
	cursor:pointer;
}
.download_type{
	font-size:14px;
	font-weight:bold;
}
#image_flow{
	width:686px;
	min-height:20px;
	overflow:hidden;
}
#image_slider{
	width:615px;
	height:20px;
	margin:0;
	background-color:#231F20 !important;
	background-image:url(images/slider-new.png) !important;
	background-position:-10px -10px;
	float:left;
}
#image_slide_handle{
	background-image:url(images/slider-loz.png) !important;
	background-position:3px -3px;
	width:40px !important;
	top:0 !important;
	height:20px !important;
	cursor:e-resize !important;
}
.hidden{
    display:none;
}

/* POPUP */

#appends.pop{
	width:100%;
	height:0;
	z-index:302;
	box-sizing:border-box;
}
#appends .blocker{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	z-index:501;
	background-image:url("../../mint-admin/style/images/block.png");
	background-repeat:repeat;
	background-size:100%;
}
#popup2{
	position:fixed;
	z-index:502;
	box-sizing:border-box;
}
#pop_content{
	width:100%;
	min-height:20px;
	padding:10px;
	background-color:#31B7BC;
	box-sizing:border-box;
}
#pop_content .pop_close{
	float:right;
	width:auto;
	min-height:20px;
	padding:10px 10px 0 0;
	color:#FFFFFF;
	font:14px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	cursor:pointer;
}
#pop_content .pop_content{
	width:100%;
	min-height:20px;
	margin:20px 0 0 0;
	color:#FFFFFF;
	font:14px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	text-align:center;
}
#pop_content .pop_content table{
	margin:auto;
}
#pop_content .pop_content table tr td{
	width:102px;
	height:102px;
	border:2px solid #CEEBEA;
	box-sizing:border-box;
	cursor:pointer;
}
#pop_content .pop_content table tr td:hover{
	color:#31B7BC;
	background-color:#CEEBEA;
}
#pop_content .pop_text{
	width:100%;
	height:330px;
	margin:20px 0 0 0;
	overflow-y:auto;
}
#login_text{
	width:420px;
	margin: 20px auto 40px;
}
#login_form{
	width:420px;
	margin:auto;
	font-size:20px;
	color:#31B7BC;
	text-align:right;
	margin-top:20px;
	padding-right:60px;
}
#login_form input[type=password],
#login_form input[type=text]{
	border:2px solid #31B7BC;
	border-radius:5px;
	padding:5px 3px;
	width:260px;
	margin-left:10px;
	font-size:16px;
}
#login_form input[type=submit]{
	float:left;
	background:url(images/tesco_login_button.png) no-repeat;
	border:none;
	width:76px;
	height:30px;
	cursor:pointer;
	margin-left:150px;
}
.noselect{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.login_err{
	font-size:24px;
	margin-bottom:20px;
	text-align:center;
}
.login_err.green{
	color:#31B7BC;
}
.login_err.red{
	color:#ED1C24;
}
/* NEW */
.new_user_type_selection{
	width:50%;
	float: left;
	padding-left:30px;
	box-sizing: border-box;
}
.new_user_type_selection:first-child{
	padding-left:0;
}
.new_user_type_selection_inner{
	padding: 15px 38px 15px 0;
	color: #000000;
	background-image: url("images/arrow-right.png");
	background-position: right center;
	background-repeat: no-repeat;
	box-sizing:border-box;
	display: inline-block;
	font: 16px Tesco-Bold,Verdana,Arial,Helvetica,sans-serif;
	cursor:pointer;
}
#new_user_type_options{
	padding: 4px 0;
	border-bottom: 3px solid #ECEDEE;
}
#user_selection_blocker.active{
	opacity: 0.3;
}
#home_content_title{
	padding-top:20px;
	padding-bottom:20px;
}
.new_user_type_selection.faded{
	opacity: 0.3;
}
#calculator .form_double.invalid_date{
	border-top:2px solid #900;
	border-bottom:2px solid #900;
}
#calculator #pre2016Warning{
	margin-top:10px;
	padding:10px 0;
	border-top:2px solid #900;
	border-bottom:2px solid #900;
	display:none;
	color:#900;
}
#calculator .form_double .invalid_date{
	color:#900;
	font-size:14px;
	padding:5px;
	text-align:center;
	display:none;
}
#calculator .form_double.invalid_date .invalid_date{
	display:block;
}
#calculator .form_double.invalid_date .text_field{
	border-color:#900;
}

#gdpr{
	background-color:#0456A0;
	text-align:center;
	color:#fff;
	padding:20px 50px;
}

/*New forms*/
#new_forms_header *,
#new_forms_main *,
#new_forms_footer * {
	box-sizing: border-box;
}
#new_forms_main a {
	text-decoration: underline;
	cursor: pointer;
}
#new_forms_main input,
#new_forms_main textarea {
	font-family: Tesco, arial, sans-serif;
}
/**Header**/
#new_forms_header {
	font-family: Tesco, arial, sans-serif;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #FFFFFF;
	color: #004A97;
	border-bottom: 1px solid #DBDBDB;
	padding: 24px 48px;
}
#new_forms_header > div:first-child {
	display: flex;
	align-items: center;
}
#new_forms_logo {
	max-width: 128px;
	max-height: 40px;
}
#new_forms_header_title {
	font-size: 28px;
	margin-left: 16px;
}
#new_forms_exit {
	font-size: 18px;
	cursor: pointer;
}
/**Main**/
#new_forms_main {
	font-family: Tesco, arial, sans-serif;
	position: relative;
	min-height: calc(100vh - 42px);
	background-color: #FFFFFF;
	color: #666666;
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 120px;
}
#new_forms_main .overdiv696 {
	padding: 0 24px;
	max-width: 744px;
	width: 100%;
	margin: 0 auto;
}
#new_forms_main .max464 {
	max-width: 464px;
}
.new-forms-steps {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	text-align: center;
	margin-bottom: 32px;
}
.new-forms-step.selected .new-forms-step-bar {
	background-color: #31B7BC;
}
.new-forms-step.selected {
	font-family: Tesco-Bold, arial, sans-serif;
	color: #333333;
}
.new-forms-step-bar {
	width: 100%;
	height: 8px;
	background-color: #DBDBDB;
	border: 1px solid #FFFFFF;
	color: #666666;
}
.new-forms-top a {
	font-family: Tesco-Bold, arial, sans-serif;
	color: #31B7BC ;
}
#new_forms_main .small {
	font-size: 14px;
	line-height: 21px;
}
#new_forms_main h1 {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 40px;
	line-height: 56px;
	color: #004A97;
	margin: 32px 0 16px;
}
#new_forms_main h1 span,
.new-forms-description span,
#new_forms_main .form-label span,
#new_forms_main .container label span {
	color: #DC3545;
}
.new-forms-description {
	font-size: 18px;
	line-height: 27px;
	color: #333333;
}
.new-forms-description.mb40 {
	margin-bottom: 40px;
}
#new_forms_main .new-forms-description.mb24 {
	margin-bottom: 24px;
}
.new-forms-buttons {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	background-color: #31B7BC;
	color: #FFFFFF;
	padding: 16px;
}
#new_forms_main .button.disabled {
	opacity: .5;
	cursor: default;
}
#new_forms_main .button {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-width: 168px;
	min-height: 48px;
	background-image: none;
	border: 2px solid #FFFFFF;
	border-radius: 100px;
	padding: 10px 16px;
	cursor: pointer;
	color: #FFFFFF;
	margin-top: 0;
}
#new_forms_main .button.secondary {
	border: 2px solid #004A97;
	color: #004A97;
}
#new_forms_main .new-forms-buttons .button + .button {
	margin-left: 24px;
}
.new-forms-step-title {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 28px;
	line-height: 40px;
	color: #333333;
	margin-bottom: 32px;
}
.new-forms-step-title.mb8 {
	margin-bottom: 8px;
}
.new-forms-step-title span {
	background-color: #31B7BC;
	color: #FFFFFF;
	padding: 0 8px;
	margin-right: 8px;
}
#new_forms_main .form-text {
	margin-bottom: 24px;
}
#new_forms_main .form-text span {
	font-family: Tesco-Bold, arial, sans-serif;
	color: #666666;
}
#new_forms_main .info-small-text-title {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 15px;
	line-height: 24px;
	color: #31B7BC;
	margin-bottom: 16px;
}
#new_forms_main .form-section-title {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 20px;
	line-height: 30px;
	color: #004A97;
}
#new_forms_main .form-flex {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}
#new_forms_main .form-flex .button {
	margin-left: 16px;
}
#new_forms_main .form-line {
	width: 100%;
	border-top: 1px solid #DBDBDB;
}
#new_forms_main .form-group + .form-group {
	margin-top: 24px;
}
#new_forms_main .form-group + .form-text {
	margin-top: 24px;
}
#new_forms_main .form-textarea .form-label {
	max-width: 408px;
}
#new_forms_main .form-label {
	display: block;
	font-family: Tesco-Bold, arial, sans-serif;
	margin-bottom: 8px;
}
#new_forms_main .form-label i {
	font-family: Tesco-Italic, arial, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-style: normal;
}
#new_forms_main .form-input {
	width: 100%;
	border: 1px solid #DBDBDB;
	padding: 12px 16px;
	font-size: 16px;
}
#new_forms_main textarea.form-input {
	height: 200px;
	resize: none;
}
#new_forms_main .container {
	font-family: Tesco-Medium, arial, sans-serif;
	position: relative;
	padding-left: 48px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	min-height: 32px;
	display: flex;
	align-items: center;
}
#new_forms_main .container + .container {
	margin-top: 16px;
}
#new_forms_main .container input[type="radio"],
#new_forms_main .container input[type="checkbox"] {
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	height: 32px;
	width: 32px!important;
	z-index: 1;
	cursor: pointer;
}
#new_forms_main .radiomark,
#new_forms_main .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 32px;
	width: 32px;
	border: 1px solid #DBDBDB;
	box-sizing: border-box;
}
#new_forms_main .radiomark {
	border-radius: 100px;
}
#new_forms_main .invalid .checkmark {
	border-color: #DC3545;
}
#new_forms_main .container input:hover ~ .radiomark,
#new_forms_main .container input:hover ~ .checkmark {
	border: 1px solid #31B7BC;
}
#new_forms_main .container input:checked ~ .radiomark,
#new_forms_main .container input:checked ~ .checkmark {
	border: 1px solid #31B7BC;
	background-color: #31B7BC;
}
#new_forms_main .radiomark:after {
	content: "\f111";
	font-family: "Font Awesome 6 Pro", sans-serif;
	font-weight: bold;
	position: absolute;
	display: none;
}
#new_forms_main .container input:checked ~ .radiomark:after {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFFFFF;
	font-size: 9px;
	width: 31px;
	height: 31px;
}
#new_forms_main .checkmark:after {
	content: "\f00c";
	font-family: "Font Awesome 6 Pro", sans-serif;
	position: absolute;
	display: none;
}
#new_forms_main .container input:checked ~ .checkmark:after {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFFFFF;
	font-size: 21px;
	width: 32px;
	height: 32px;
}
#new_forms_main .form-personal-data {
	margin-bottom: 32px;
}
#new_forms_main .form-personal-data > div {
	margin-top: 16px;
}
#new_forms_main .form-accordion {
	padding: 24px 0;
	border-bottom: 1px solid #DBDBDB;
}
#new_forms_main .form-accordion .form-section-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#new_forms_main .form-accordion .form-section-title a {
	font-family: Tesco, arial, sans-serif;
	margin: 0 16px 0 8px;
}
#new_forms_main .form-accordion .form-section-title i {
	cursor: pointer;
}
#new_forms_main .form-accordion.open .form-section-title i:before {
	content: "\f078";
}
#new_forms_main .form-accordion .form-section-answers {
	display: none;
	margin-top: 24px;
	color: #333333;
}
#new_forms_main .form-accordion.open .form-section-answers {
	display: block;
}
#new_forms_main .form-accordion .form-section-answer + .form-section-answer {
	margin-top: 16px;
}
#new_forms_main .form-accordion .form-section-answer-title {
	font-family: Tesco-Bold, arial, sans-serif;
}
#new_forms_main .thanks-title {
	margin: 0;
}
#new_forms_main .thanks-subtitle {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 20px;
	line-height: 30px;
	color: #333333;
	margin: 32px 0;
}
#new_forms_main .thanks-overdiv {
	min-height: calc(100vh - 89px);
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#new_forms_main .option-container {
	border-bottom: 1px solid #DBDBDB;
	padding-bottom: 24px;
}
#new_forms_main .option-container + .option-container {
	margin-top: 24px;
}
#new_forms_main .option-title {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 20px;
	line-height: 30px;
	color: #004A97;
	margin-bottom: 24px;
}
#new_forms_main .option-title {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 20px;
	line-height: 30px;
	color: #004A97;
}
#new_forms_main .option-info {
	font-family: Tesco, arial, sans-serif;
	margin-top: 24px;
	color: #333333;
}
#new_forms_main .option-info-title {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 18px;
	line-height: 27px;
	color: #000000;
}
#new_forms_main .option-info-container {
	display: none;
}
#new_forms_main .option-info-text {
	margin-top: 24px;
}
#new_forms_main .option-info-input-box {
	font-family: Tesco-Bold, arial, sans-serif;
	max-width: 512px;
	background-color: rgba(49, 183, 188, .15);
	padding: 24px;
	margin-top: 24px;
	color: #666666;
}
#new_forms_main .option-info-input-box span {
	color: #DC3545;
}
#new_forms_main .option-info-blue-box {
	background-color: #004A97;
	color: #FFFFFF;
	padding: 24px;
	margin-top: 32px;
	font-size: 14px;
	line-height: 21px;
}
#new_forms_main .option-info-blue-box span {
	font-family: Tesco-Bold, arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
}
#new_forms_main .option-show-hide {
	display: inline-block;
	font-family: Tesco, arial, sans-serif;
	text-decoration: underline;
	margin-top: 16px;
	color: #004A97;
	cursor: pointer;
}
#new_forms_main #percentage-salary {
	border: none;
	padding-right: 40px;
}
#new_forms_main .percentage-container {
	position: relative;
	border: 1px solid #DBDBDB;
}
#new_forms_main .percentage-container span {
	font-family: Tesco-Bold, arial, sans-serif;
	position: absolute;
	top: 11px;
	right: 16px;
	color: #31B7BC;
}
#new_forms_main #retirement_plan_amount {
	border: none;
	padding-left: 32px;
}
#new_forms_main .retirement-plan-input-container {
	position: relative;
	border: 1px solid #DBDBDB;
	margin-top: 8px;
}
#new_forms_main .retirement-plan-input-container span {
	font-family: Tesco-Bold, arial, sans-serif;
	position: absolute;
	top: 11px;
	left: 16px;
	color: #31B7BC;
}
#new_forms_main .new-forms-review-bottom {
	margin: 40px 0;
}
#new_forms_main .new-forms-review-flex {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -12px;
}
#new_forms_main .new-forms-review-flex .max360 {
	width: 100%;
	max-width: 360px;
	padding: 12px 12px;
}
/**Footer**/
#new_forms_footer {
	background-color: #004A97;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	padding: 0 32px;
	border-top: 1px solid #FFFFFF;
	min-height: 32px;
}
#new_forms_footer > div {
	padding: 6px 16px;
	line-height: 20px;
}
#new_forms_footer > div + div {
	border-left: 1px solid #FFFFFF;
}
#new_forms_main .invalid{
	border-color:#DC3545;
	border-left:10px solid #DC3545;
}
#new_forms_main .invalid + .radiomark,
#new_forms_main .invalid + .checkmark{
	border-color:#DC3545;
}
#new_forms_main .invalid_button{
	border-color:#DC3545;
	background-color:#DC3545;
	color:#fff;
}
.newForm-button.blue{
	border-radius: 20px;
	color: #FFFFFF;
	text-decoration: none !important;
	background-color: #004A97;
	padding: 10px 24px;
}
.grecaptcha-badge{
	z-index:3;
	bottom:90px !important;
}
.grecaptcha-badge.footer-move{
	bottom:200px !important;
}
.option-container.selected .option-info-container{
	display:block !important;
}
.option-container:not(.selected) .option-info-input-box,
.option-container.selected .option-show-hide{
	display:none !important;
}

img[alt="arrow"] {
	vertical-align: middle;
}